{
  "row_id": 1832,
  "query": "TRENDS Clothing Shop Purulia",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x39f68760895651c5:0xabde971b22bc8a8a",
      "address": "Raghavpur More, Deshbandhu Rd, Purulia, West Bengal 723101",
      "rating": 4.1,
      "reviews_count": 1174,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-raghavpur-deshbandhu-road-purulia",
      "phone": "08942055108",
      "thumbnail": null,
      "latitude": 23.343485299999998,
      "longitude": 86.3589298,
      "link": "https://www.google.com/maps/place/TRENDS/@23.3435538,86.3589539,12z/data=!4m6!3m5!1s0x39f68760895651c5:0xabde971b22bc8a8a!8m2!3d23.3434853!4d86.3589298!16s%2Fg%2F11hbpyxfcs?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}